PRODIGAL(1)

NAME
prodigal - microbial (bacterial and archaeal) gene finding program

SYNOPSIS
prodigal [-a trans_file] [-c] [-d nuc_file] [-f output_type] [-g tr_table] [-h] [-i input_file] [-m] [-n] [-o output_file] [-p mode] [-q] [-s start_file] [-t training_file] [-v]

DESCRIPTION
Prodigal (Prokaryotic Dynamic Programming Genefinding Algorithm) is a microbial (bacterial and archaeal) gene finding program developed at Oak Ridge National Laboratory and the University of Tennessee.

OPTIONS

-a: Write protein translations to the selected file.

-c: Closed ends. Do not allow genes to run off edges.

-d: Write nucleotide sequences of genes to the selected file.

-f: Select output format (gbk, gff, or sco). Default is gbk.

-g: Specify a translation table to use (default 11).

-h: Print help menu and exit.

-i: Specify input file (default reads from stdin).

-m: Treat runs of n's as masked sequence and do not build genes across them.

-n: Bypass the Shine-Dalgarno trainer and force the program to scan for motifs.

-o: Specify output file (default writes to stdout).

-p: Select procedure (single or meta). Default is single.

-q: Run quietly (suppress normal stderr output).

-s: Write all potential genes (with scores) to the selected file.

-t: Write a training file (if none exists); otherwise, read and use the specified training file.

-v: Print version number and exit.